Packet Tracer 6.1

HondabuffHondabuff Posts: 667Member ■■■□□□□□□□
Since my Netcad account has expired, does anyone have a copy of the new PT 6.1 that has the ASA's? Please PM me.
“The problem with quotes on the Internet is that you can’t always be sure of their authenticity.” ~Abraham Lincoln

Comments

  • DoyenDoyen Posts: 397Member
    Wait...am I missing something? Packet Tracer 6.1 has ASAs?! crash.gifSo I've been wasting my time creeping on eBay for the last year trying to find a good/affordable deal on ASAs for my CCNA: Security certification when I could have just used 6.1?!
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • MosGuyMosGuy Posts: 195Member
    @Hondabuff: If your a past netcad student, that should make you an alumni to download packet tracer. It is likely while under development, it's not available to alumni yet. Probably best to contact them and ask.

    @Doyen: The current 6.0.1 doesn't include one. Apparently the next version 6.1 will include: Cisco ASA firewall and a new Internet cloud device. It's currently in beta testing.
    ---
    XPS 15: i7-6700HQ, 256 pcie ssd, 32 GB RAM, 2 GB Nvidia GTX 960m, windows 10 Pro

    Cert in progress: CCNA (2016 revision)
  • PristonPriston Posts: 999Member ■■■■□□□□□□
    There is another interesting thing they are doing with 6.1 so keep an eye out, I think it's confidential so I don't want to say too much.
    A.A.S. in Networking Technologies
    A+, Network+, CCNA
  • martell1000martell1000 Posts: 389Member
    you can already do asas in gns3 if you have enough ram
    And then, I started a blog ...
  • mikeybinecmikeybinec CCNA 200-120 Posts: 484Member ■■■□□□□□□□
    That is correct: IF you are Netacad alumni, you still have access
    Cisco NetAcad Cuyamaca College
    A.S. LAN Management 2010 Grossmont College
    B.S. I.T. Management 2013 National University
  • spiderjerichospiderjericho CCNP, CCDP, CCNA R&S, CCNA Security, CCDA, CISSP, CISM, CISA, CRISC, Network+, Security+, CySa+, Pen San DiegoPosts: 839Member ■■■■□□□□□□
    I just downloaded it. I really wish they'd kank it and put the time and money into VIRL. I think that is the network engineering proof of concept platform/development and training tool of tomorrow.

    Having said that. They finally included the simulated command of IP default gateway for the 3560 switches.

    And there are ASA 5505s in there. I couldn't see what the other amazing new feature is. I guess I'll see if there is an announcement or forum post.
  • PristonPriston Posts: 999Member ■■■■□□□□□□
    Netacad switched to a new system last year, I'm still trying to figure out if old alumni have access or not to the new system
    A.A.S. in Networking Technologies
    A+, Network+, CCNA
  • mikeybinecmikeybinec CCNA 200-120 Posts: 484Member ■■■□□□□□□□
    Priston wrote: »
    Netacad switched to a new system last year, I'm still trying to figure out if old alumni have access or not to the new system

    They do
    Cisco NetAcad Cuyamaca College
    A.S. LAN Management 2010 Grossmont College
    B.S. I.T. Management 2013 National University
  • DoyenDoyen Posts: 397Member
    Ah, 6.1 isn't available yet. That may be the alternative I have been looking for. I haven't had too much experience with GNS3 to understand how to use it in that way.
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • HondabuffHondabuff Posts: 667Member ■■■□□□□□□□
    The Version I tried is 6.1.0.0087 but now is deactivated. Seems like the beta version is Date locked and I cant figure out how to modify the cfg file to reset the date stamp. Looks like I'm going to have to wait for the production version to get released.
    “The problem with quotes on the Internet is that you can’t always be sure of their authenticity.” ~Abraham Lincoln
  • DoyenDoyen Posts: 397Member
    I actually got a hold of the 6.1 build 87, but unfortunately, you were right about the date lock and never had a chance to play with it. However, I will be eagerly looking forward to the actual release or the next beta build release.
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • ande0255ande0255 Posts: 1,178Banned
    I am a Netacad alumni, but when I tried going to the old Netacad, it redirects me to a site that appears you need to be currently enrolled to access. Can someone link me to the alumni login?
    Back in my day we used to route packets on 56k lines, through the snow, uphill both ways.

    https://loopedback.com
  • PristonPriston Posts: 999Member ■■■■□□□□□□
    I contacted netacad and they gave me this upgrade link https://cisco.netacad.net/person-upgrade/upgrade although it doesn't appear to work for me. that could be my fault though.
    A.A.S. in Networking Technologies
    A+, Network+, CCNA
  • GngoghGngogh Posts: 160Member ■■■□□□□□□□
    Hondabuff wrote: »
    The Version I tried is 6.1.0.0087 but now is deactivated. Seems like the beta version is Date locked and I cant figure out how to modify the cfg file to reset the date stamp. Looks like I'm going to have to wait for the production version to get released.

    u can change the date of your computer and it will work.. with some warnings, but works.
  • DoyenDoyen Posts: 397Member
    Gngogh wrote: »
    u can change the date of your computer and it will work.. with some warnings, but works.

    Intriguing...why didn't I think of that. You are sure that works? How far back did you go?
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • mikeybinecmikeybinec CCNA 200-120 Posts: 484Member ■■■□□□□□□□
    So you change the date of your computer back a year? Do you keep it at that? icon_rolleyes.gif
    Cisco NetAcad Cuyamaca College
    A.S. LAN Management 2010 Grossmont College
    B.S. I.T. Management 2013 National University
  • GngoghGngogh Posts: 160Member ■■■□□□□□□□
    Doyen wrote: »
    Intriguing...why didn't I think of that. You are sure that works? How far back did you go?


    packet tracer 6.1.0.0087 beta is from 2012... change to that date or before. try and let me know.
  • GngoghGngogh Posts: 160Member ■■■□□□□□□□
    mikeybinec wrote: »
    So you change the date of your computer back a year? Do you keep it at that? icon_rolleyes.gif

    you cannot leave your date in the past because u will have problems with google certificates(when you surf the web)... only change the date when you want to use this version of packet tracer, after you finnish put it back to present.
  • DoyenDoyen Posts: 397Member
    I played around with it a bit. I rolled my time back a year. It wouldn't load. I rolled it back to Jan 2012 and it wouldn't load. I uninstalled it and reinstalled it with my wifi turned off and kept the year 2012. Gngogh was correct and it loaded with some error messages, but I was able to start the program. Sure enough, the 5505 was on there and I was able to play around with the CLI. I closed the program, updated my clock, and attempted to open the program again to only receive the same message of the beta time is over. I'll load into a VM later after I some cert studying. I'm actually quite excited, since I've been lurking on eBay for about a year looking for an ASA for my CCNA: Security studies :D

    Thank you Hondabuff for bringing it to my attention and Gngogh for for tips on how to use it. +rep to both of you icon_thumright.gif
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • mikeybinecmikeybinec CCNA 200-120 Posts: 484Member ■■■□□□□□□□
    Doyen wrote: »
    but I was able to start the program. Sure enough, the 5505 was on there and I was able to play around with the CLI. I closed the program, updated my clock, and attempted to open the program again to only receive the same message of the beta time is over. I'll load into a VM later after I some cert studying. I'm actually quite excited, since I've been lurking on eBay for about a year looking for an ASA for my CCNA: Security studies :D Thank you Hondabuff for bringing it to my attention and Gngogh for for tips on how to use it. +rep to both of you icon_thumright.gif

    get another O/S and run it in a virtual box so you don't have to keep changing the date back and forth. Dont know if that would work
    Cisco NetAcad Cuyamaca College
    A.S. LAN Management 2010 Grossmont College
    B.S. I.T. Management 2013 National University
  • DoyenDoyen Posts: 397Member
    I'll get around to running it in a VM later and post my results icon_study.gif.
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • theodoxatheodoxa Posts: 1,340Member
    Doyen wrote: »
    Wait...am I missing something? Packet Tracer 6.1 has ASAs?! crash.gifSo I've been wasting my time creeping on eBay for the last year trying to find a good/affordable deal on ASAs for my CCNA: Security certification when I could have just used 6.1?!

    Check out Amazon. Believe it or not, I bought an ASA 5505 on Amazon for not much more than what they go for on eBay and it came brand new in the box with Cisco seals and all the original software CDs (ASDM, ASA OS, Cisco VPN Client, Cisco Anyconnect).
    R&S: CCENT CCNA CCNP CCIE [ ]
    Security: CCNA [ ]
    Virtualization: VCA-DCV [ ]
  • DoyenDoyen Posts: 397Member
    I was able to install it on a Windows 7 VM. I had to disable the network card since the time kept on shifting back to 2014 instead of 2012. While playing around with it, it looks like a fully functional ASA 5505 CLI. When I get around to labbing CCNA: Security, I shall see how effective it is.
    theodoxa wrote: »
    Check out Amazon. Believe it or not, I bought an ASA 5505 on Amazon for not much more than what they go for on eBay and it came brand new in the box with Cisco seals and all the original software CDs (ASDM, ASA OS, Cisco VPN Client, Cisco Anyconnect).

    Hm. I'll look into this. Thanks icon_thumright.gif
    Goals for 2016: [] VCP 5.5: ICM (recertifying) , [ ] VMware VCA-NV, [ ] 640-911 DCICN, [ ] 640-916 DCICT, [ ] CCNA: Data Center, [ ] CISSP (Associate), [ ] 300-101 ROUTE, [ ] 300-115 SWITCH, [ ] 300-135 TSHOOT, [ ] CCNP: Route & Switch, [ ] CEHv8, [ ] LX0-103, [ ] LX0-104
    Future Goals: WGU MSISA or Capital Technology Univerisity MSCIS Degree Program
    Click here to connect with me on LinkedIn! Just mention your are from Techexams.net.
  • jrspetchjrspetch Posts: 3Registered Users ■□□□□□□□□□
    PT 6.1 ( 6.1.0.0120 with ASA support under Security Devices ) Student version for both Linux and Windows ( 75MB - 220Mb ) is available on Netacad.
  • theodoxatheodoxa Posts: 1,340Member
    I did the Net Academy a number of years ago. Unfortunately, I forgot my username/password and Cisco were of no help. The best they could offer was contacting the college, who (the college) insisted that Alumni aren't able to access Netacad, only current students [which based on a number of other alumni who've said they're still able to access it is B.S.] So, I can't download anything anymore. Not that PT is of much help at the CCNP level or above anyways -- No Layer 3 Etherchannel, No VACLs, etc...
    R&S: CCENT CCNA CCNP CCIE [ ]
    Security: CCNA [ ]
    Virtualization: VCA-DCV [ ]
  • Toney_1819Toney_1819 Posts: 8Member ■□□□□□□□□□
    I don't think the netcad expires.
  • merc.man87merc.man87 Posts: 50Member ■■□□□□□□□□
    I just downloaded the latest version of PT and it looks as if it has ASA 5505 support. If you are an Alumni I would attempt to contact your Cisco instructor from college to see if he could work out a password reset for you or something.
  • spiderjerichospiderjericho CCNP, CCDP, CCNA R&S, CCNA Security, CCDA, CISSP, CISM, CISA, CRISC, Network+, Security+, CySa+, Pen San DiegoPosts: 839Member ■■■■□□□□□□
    I like the ease of use and GUI. But GNS3 has had ASA/Pix support for years. VIRL/CML is supposed to get the virtualized ASA 9 and is emulation.

    For CCNA, PT is good. But it's like the matrix of network engineering tools.

    But having said that, glad Cisco continues to support it. Netacad is a great program.
  • HondabuffHondabuff Posts: 667Member ■■■□□□□□□□
    Can anyone who has access, Download me a copy? I can provide you with my drop box link.
    “The problem with quotes on the Internet is that you can’t always be sure of their authenticity.” ~Abraham Lincoln
  • HondabuffHondabuff Posts: 667Member ■■■□□□□□□□
    Never mind, I found one.
    “The problem with quotes on the Internet is that you can’t always be sure of their authenticity.” ~Abraham Lincoln
Sign In or Register to comment.